#!/usr/bin/env gnuplot

set xlabel "GW implementation"
set ylabel "GW latency [µs]"
set style data histogram
set style histogram
set style fill solid border -1
set boxwidth 0.9
set key left Left reverse
set grid
set xtics rotate by -20
set style histogram errorbars gap 1 lw 1

plot 'oneatatime/result' using 3:2:4:xtic(1) title "no ftrace", \
     'oneatatime.ftrace/result' using 3:2:4:xtic(1) lc 1 lt 1 fill pattern 2 title "ftrace compiled in"
